<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="struct">
    <name>globus_url_t</name>
    <filename>structglobus__url__t.html</filename>
    <member kind="variable">
      <type>char *</type>
      <name>scheme</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>globus_url_scheme_t</type>
      <name>scheme_type</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o1</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>user</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>password</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>host</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>unsigned short</type>
      <name>port</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>url_path</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>dn</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>attributes</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>scope</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>filter</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o10</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>url_specific_part</name>
      <anchorfile>structglobus__url__t.html</anchorfile>
      <anchor>o11</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_callback</name>
    <title>Globus Callback</title>
    <filename>group__globus__callback.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_callback_api</name>
    <title>Globus Callback API</title>
    <filename>group__globus__callback__api.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_callback_spaces</name>
    <title>Globus Callback Spaces</title>
    <filename>group__globus__callback__spaces.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_CALLBACK_GLOBAL_SPACE</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga10</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <name>globus_callback_space_behavior_t</name>
      <anchor>ga11</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_CALLBACK_SPACE_BEHAVIOR_SINGLE</name>
      <anchor>gga11a23</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_CALLBACK_SPACE_BEHAVIOR_SERIALIZED</name>
      <anchor>gga11a24</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_CALLBACK_SPACE_BEHAVIOR_THREADED</name>
      <anchor>gga11a25</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_init</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_callback_space_t *space, globus_callback_space_attr_t attr)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_reference</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_callback_space_t space)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_destroy</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist>(globus_callback_space_t space)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_attr_init</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga3</anchor>
      <arglist>(globus_callback_space_attr_t *attr)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_attr_destroy</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga4</anchor>
      <arglist>(globus_callback_space_attr_t attr)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_attr_set_behavior</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga5</anchor>
      <arglist>(globus_callback_space_attr_t attr, globus_callback_space_behavior_t behavior)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_attr_get_behavior</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga6</anchor>
      <arglist>(globus_callback_space_attr_t attr, globus_callback_space_behavior_t *behavior)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_get</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga7</anchor>
      <arglist>(globus_callback_space_t *space)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_callback_space_get_depth</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga8</anchor>
      <arglist>(globus_callback_space_t space)</arglist>
    </member>
    <member kind="function">
      <type>globus_bool_t</type>
      <name>globus_callback_space_is_single</name>
      <anchorfile>group__globus__callback__spaces.html</anchorfile>
      <anchor>ga9</anchor>
      <arglist>(globus_callback_space_t space)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_callback_signal</name>
    <title>Globus Callback Signal Handling</title>
    <filename>group__globus__callback__signal.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_SIGNAL_INTERRUPT</name>
      <anchorfile>group__globus__callback__signal.html</anchorfile>
      <anchor>ga3</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_space_register_signal_handler</name>
      <anchorfile>group__globus__callback__signal.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(int signum, globus_bool_t persist, globus_callback_func_t callback_func, void *callback_user_arg, globus_callback_space_t space)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_callback_unregister_signal_handler</name>
      <anchorfile>group__globus__callback__signal.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(int signum, globus_callback_func_t unregister_callback, void *unreg_arg)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_callback_add_wakeup_handler</name>
      <anchorfile>group__globus__callback__signal.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist>(void(*wakeup)(void *), void *user_arg)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_errno_error_api</name>
    <title>Globus Errno Error API</title>
    <filename>group__globus__errno__error__api.html</filename>
    <subgroup>globus_errno_error_object</subgroup>
    <subgroup>globus_errno_error_accessor</subgroup>
    <subgroup>globus_errno_error_utility</subgroup>
    <docanchor file="/builddir/build/BUILD/globus_common-11.2/library/globus_error_errno.h">globus_errno_error_api</docanchor>
  </compound>
  <compound kind="group">
    <name>globus_errno_error_object</name>
    <title>Error Construction</title>
    <filename>group__globus__errno__error__object.html</filename>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_construct_errno_error</name>
      <anchorfile>group__globus__errno__error__object.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_module_descriptor_t *base_source, globus_object_t *base_cause, const int system_errno)</arglist>
    </member>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_initialize_errno_error</name>
      <anchorfile>group__globus__errno__error__object.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_object_t *error, globus_module_descriptor_t *base_source, globus_object_t *base_cause, const int system_errno)</arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_ERROR_TYPE_ERRNO</name>
      <anchorfile>group__globus__errno__error__object.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_errno_error_accessor</name>
    <title>Error Data Accessors and Modifiers</title>
    <filename>group__globus__errno__error__accessor.html</filename>
    <member kind="function">
      <type>int</type>
      <name>globus_error_errno_get_errno</name>
      <anchorfile>group__globus__errno__error__accessor.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_error_errno_set_errno</name>
      <anchorfile>group__globus__errno__error__accessor.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_object_t *error, const int system_errno)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_errno_error_utility</name>
    <title>Error Handling Helpers</title>
    <filename>group__globus__errno__error__utility.html</filename>
    <member kind="function">
      <type>globus_bool_t</type>
      <name>globus_error_errno_match</name>
      <anchorfile>group__globus__errno__error__utility.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_object_t *error, globus_module_descriptor_t *module, int system_errno)</arglist>
    </member>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_wrap_errno_error</name>
      <anchorfile>group__globus__errno__error__utility.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_module_descriptor_t *base_source, int system_errno, int type, const char *source_file, const char *source_func, int source_line, const char *short_desc_format,...)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_error_api</name>
    <title>Globus Error API</title>
    <filename>group__globus__error__api.html</filename>
    <subgroup>globus_errno_error_api</subgroup>
    <subgroup>globus_generic_error_api</subgroup>
  </compound>
  <compound kind="group">
    <name>globus_generic_error_api</name>
    <title>Globus Generic Error API</title>
    <filename>group__globus__generic__error__api.html</filename>
    <subgroup>globus_generic_error_object</subgroup>
    <subgroup>globus_generic_error_accessor</subgroup>
    <subgroup>globus_generic_error_utility</subgroup>
    <docanchor file="/builddir/build/BUILD/globus_common-11.2/library/globus_error_generic.h">globus_generic_error_api</docanchor>
  </compound>
  <compound kind="group">
    <name>globus_generic_error_object</name>
    <title>Error Construction</title>
    <filename>group__globus__generic__error__object.html</filename>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_construct_error</name>
      <anchorfile>group__globus__generic__error__object.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_module_descriptor_t *base_source, globus_object_t *base_cause, int type, const char *source_file, const char *source_func, int source_line, const char *short_desc_format,...)</arglist>
    </member>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_v_construct_error</name>
      <anchorfile>group__globus__generic__error__object.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_module_descriptor_t *base_source, globus_object_t *base_cause, const int type, const char *source_file, const char *source_func, int source_line, const char *short_desc_format, va_list ap)</arglist>
    </member>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_initialize_error</name>
      <anchorfile>group__globus__generic__error__object.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist>(globus_object_t *error, globus_module_descriptor_t *base_source, globus_object_t *base_cause, int type, const char *source_file, const char *source_func, int source_line, const char *short_desc_format, va_list ap)</arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_ERROR_TYPE_GLOBUS</name>
      <anchorfile>group__globus__generic__error__object.html</anchorfile>
      <anchor>ga3</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_generic_error_accessor</name>
    <title>Error Data Accessors and Modifiers</title>
    <filename>group__globus__generic__error__accessor.html</filename>
    <member kind="function">
      <type>globus_module_descriptor_t *</type>
      <name>globus_error_get_source</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_error_set_source</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_object_t *error, globus_module_descriptor_t *source_module)</arglist>
    </member>
    <member kind="function">
      <type>globus_object_t *</type>
      <name>globus_error_get_cause</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_error_set_cause</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga3</anchor>
      <arglist>(globus_object_t *error, globus_object_t *causal_error)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_error_get_type</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga4</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_error_set_type</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga5</anchor>
      <arglist>(globus_object_t *error, const int type)</arglist>
    </member>
    <member kind="function">
      <type>char *</type>
      <name>globus_error_get_short_desc</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga6</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_error_set_short_desc</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga7</anchor>
      <arglist>(globus_object_t *error, const char *short_desc_format,...)</arglist>
    </member>
    <member kind="function">
      <type>char *</type>
      <name>globus_error_get_long_desc</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga8</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>globus_error_set_long_desc</name>
      <anchorfile>group__globus__generic__error__accessor.html</anchorfile>
      <anchor>ga9</anchor>
      <arglist>(globus_object_t *error, const char *long_desc_format,...)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_generic_error_utility</name>
    <title>Error Handling Helpers</title>
    <filename>group__globus__generic__error__utility.html</filename>
    <member kind="function">
      <type>globus_bool_t</type>
      <name>globus_error_match</name>
      <anchorfile>group__globus__generic__error__utility.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_object_t *error, globus_module_descriptor_t *module, int type)</arglist>
    </member>
    <member kind="function">
      <type>char *</type>
      <name>globus_error_print_chain</name>
      <anchorfile>group__globus__generic__error__utility.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
    <member kind="function">
      <type>char *</type>
      <name>globus_error_print_friendly</name>
      <anchorfile>group__globus__generic__error__utility.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist>(globus_object_t *error)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_common_thread</name>
    <title>Globus Thread API</title>
    <filename>group__globus__common__thread.html</filename>
    <member kind="function">
      <type>int</type>
      <name>globus_condattr_setspace</name>
      <anchorfile>group__globus__common__thread.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(globus_condattr_t *attr, int space)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_condattr_getspace</name>
      <anchorfile>group__globus__common__thread.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(globus_condattr_t *attr, int *space)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_url</name>
    <title>URL String Parser</title>
    <filename>group__globus__url.html</filename>
    <class kind="struct">globus_url_t</class>
    <member kind="enumeration">
      <name>globus_url_scheme_t</name>
      <anchor>ga6</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_FTP</name>
      <anchor>gga6a17</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_GSIFTP</name>
      <anchor>gga6a18</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_HTTP</name>
      <anchor>gga6a19</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_HTTPS</name>
      <anchor>gga6a20</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_LDAP</name>
      <anchor>gga6a21</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_FILE</name>
      <anchor>gga6a22</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_X_NEXUS</name>
      <anchor>gga6a23</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_X_GASS_CACHE</name>
      <anchor>gga6a24</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_SCHEME_UNKNOWN</name>
      <anchor>gga6a25</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_URL_NUM_SCHEMES</name>
      <anchor>gga6a27</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_url_parse</name>
      <anchorfile>group__globus__url.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist>(const char *url_string, globus_url_t *url)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_url_parse_rfc1738</name>
      <anchorfile>group__globus__url.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist>(const char *url_string, globus_url_t *url)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_url_parse_loose</name>
      <anchorfile>group__globus__url.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist>(const char *url_string, globus_url_t *url)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_url_destroy</name>
      <anchorfile>group__globus__url.html</anchorfile>
      <anchor>ga3</anchor>
      <arglist>(globus_url_t *url)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_url_get_scheme</name>
      <anchorfile>group__globus__url.html</anchorfile>
      <anchor>ga4</anchor>
      <arglist>(const char *url_string, globus_url_scheme_t *scheme_type)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>globus_url_copy</name>
      <anchorfile>group__globus__url.html</anchorfile>
      <anchor>ga5</anchor>
      <arglist>(globus_url_t *dst, const globus_url_t *src)</arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>/builddir/build/BUILD/globus_common-11.2/library/</name>
    <path>/builddir/build/BUILD/globus_common-11.2/library/</path>
    <filename>dir_000000.html</filename>
    <file>closedir.c</file>
    <file>freeaddrinfo.c</file>
    <file>gai_strerror.c</file>
    <file>getaddrinfo.c</file>
    <file>getnameinfo.c</file>
    <file>globus_args.c</file>
    <file>globus_args.h</file>
    <file>globus_callback.h</file>
    <file>globus_callback_nothreads.c</file>
    <file>globus_callback_threads.c</file>
    <file>globus_common.c</file>
    <file>globus_common.h</file>
    <file>globus_common_include.h</file>
    <file>globus_common_paths.c</file>
    <file>globus_debug.c</file>
    <file>globus_debug.h</file>
    <file>globus_error.c</file>
    <file>globus_error.h</file>
    <file>globus_error_errno.c</file>
    <file>globus_error_errno.h</file>
    <file>globus_error_generic.c</file>
    <file>globus_error_generic.h</file>
    <file>globus_error_hierarchy.c</file>
    <file>globus_error_hierarchy.h</file>
    <file>globus_error_string.c</file>
    <file>globus_error_string.h</file>
    <file>globus_extension.c</file>
    <file>globus_extension.h</file>
    <file>globus_fifo.c</file>
    <file>globus_fifo.h</file>
    <file>globus_handle_table.c</file>
    <file>globus_handle_table.h</file>
    <file>globus_hashtable.c</file>
    <file>globus_hashtable.h</file>
    <file>globus_i_callback.h</file>
    <file>globus_i_error_errno.c</file>
    <file>globus_i_error_errno.h</file>
    <file>globus_i_error_generic.c</file>
    <file>globus_i_error_generic.h</file>
    <file>globus_i_thread.h</file>
    <file>globus_libc.c</file>
    <file>globus_libc.h</file>
    <file>globus_libc_setenv.c</file>
    <file>globus_libtool_windows.c</file>
    <file>globus_libtool_windows.h</file>
    <file>globus_list.c</file>
    <file>globus_list.h</file>
    <file>globus_logging.c</file>
    <file>globus_logging.h</file>
    <file>globus_memory.c</file>
    <file>globus_memory.h</file>
    <file>globus_module.c</file>
    <file>globus_module.h</file>
    <file>globus_netos_libc.h</file>
    <file>globus_object.c</file>
    <file>globus_object.h</file>
    <file>globus_object_cache.c</file>
    <file>globus_object_cache.h</file>
    <file>globus_object_hierarchy.c</file>
    <file>globus_object_hierarchy.h</file>
    <file>globus_options.c</file>
    <file>globus_options.h</file>
    <file>globus_print.c</file>
    <file>globus_print.h</file>
    <file>globus_priority_q.c</file>
    <file>globus_priority_q.h</file>
    <file>globus_range_list.c</file>
    <file>globus_range_list.h</file>
    <file>globus_release.h</file>
    <file>globus_states.c</file>
    <file>globus_states.h</file>
    <file>globus_strptime.c</file>
    <file>globus_strptime.h</file>
    <file>globus_symboltable.c</file>
    <file>globus_symboltable.h</file>
    <file>globus_thread_common.c</file>
    <file>globus_thread_common.h</file>
    <file>globus_thread_external.c</file>
    <file>globus_thread_external.h</file>
    <file>globus_thread_none.c</file>
    <file>globus_thread_none.h</file>
    <file>globus_thread_pool.c</file>
    <file>globus_thread_pool.h</file>
    <file>globus_thread_pthreads.c</file>
    <file>globus_thread_pthreads.h</file>
    <file>globus_thread_rmutex.c</file>
    <file>globus_thread_rmutex.h</file>
    <file>globus_thread_rw_mutex.c</file>
    <file>globus_thread_rw_mutex.h</file>
    <file>globus_thread_solaristhreads.c</file>
    <file>globus_thread_solaristhreads.h</file>
    <file>globus_thread_sproc.c</file>
    <file>globus_thread_sproc.h</file>
    <file>globus_thread_windows.c</file>
    <file>globus_thread_windows.h</file>
    <file>globus_tilde_expand.c</file>
    <file>globus_tilde_expand.h</file>
    <file>globus_time.c</file>
    <file>globus_time.h</file>
    <file>globus_url.c</file>
    <file>globus_url.h</file>
    <file>globus_uuid.c</file>
    <file>globus_uuid.h</file>
    <file>inet_addr.c</file>
    <file>inet_pton.c</file>
    <file>opendir.c</file>
    <file>readdir.c</file>
    <file>rewinddir.c</file>
  </compound>
</tagfile>
